Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# manimpango.TextSetting

class TextSetting(start, end, font, slant, weight, line_num=-1, color=None)

  Bases: `object`

  Formatting for slices of a `manim.mobject.svg.text_mobject.Text` object.

  Methods

  Parameters:

    - start (int) –

    - end (int) –

    - font (str) –

    - slant (str) –

    - weight (str) –

    - color (str) –